Index: /palm/trunk/INSTALL/palm_installer_components
===================================================================
--- /palm/trunk/INSTALL/palm_installer_components	(revision 4480)
+++ /palm/trunk/INSTALL/palm_installer_components	(revision 4481)
@@ -15,5 +15,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2018  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #------------------------------------------------------------------------------#
 # Temporary trunk side of the automatic installation scipt
Index: /palm/trunk/LIB/rrtmg/Makefile
===================================================================
--- /palm/trunk/LIB/rrtmg/Makefile	(revision 4480)
+++ /palm/trunk/LIB/rrtmg/Makefile	(revision 4481)
@@ -13,5 +13,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2018  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: /palm/trunk/LIB/rrtmg/Makefile_static
===================================================================
--- /palm/trunk/LIB/rrtmg/Makefile_static	(revision 4480)
+++ /palm/trunk/LIB/rrtmg/Makefile_static	(revision 4481)
@@ -13,5 +13,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2018  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: /palm/trunk/LIB/rrtmg/install_rrtmg
===================================================================
--- /palm/trunk/LIB/rrtmg/install_rrtmg	(revision 4480)
+++ /palm/trunk/LIB/rrtmg/install_rrtmg	(revision 4481)
@@ -17,5 +17,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2018  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: /palm/trunk/SCRIPTS/.csd.config.default
===================================================================
--- /palm/trunk/SCRIPTS/.csd.config.default	(revision 4480)
+++ /palm/trunk/SCRIPTS/.csd.config.default	(revision 4481)
@@ -15,5 +15,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2018  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: /palm/trunk/SCRIPTS/batch_scp
===================================================================
--- /palm/trunk/SCRIPTS/batch_scp	(revision 4480)
+++ /palm/trunk/SCRIPTS/batch_scp	(revision 4481)
@@ -17,5 +17,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2018  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: /palm/trunk/SCRIPTS/compile_tutorial
===================================================================
--- /palm/trunk/SCRIPTS/compile_tutorial	(revision 4480)
+++ /palm/trunk/SCRIPTS/compile_tutorial	(revision 4481)
@@ -15,5 +15,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2018  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: /palm/trunk/SCRIPTS/document_changes
===================================================================
--- /palm/trunk/SCRIPTS/document_changes	(revision 4480)
+++ /palm/trunk/SCRIPTS/document_changes	(revision 4481)
@@ -25,4 +25,7 @@
 # -----------------
 # $Id$
+# Bugfix for copyright updates
+# 
+# 4370 2020-01-10 14:00:44Z raasch
 # script made bash compatible
 # 
@@ -204,10 +207,7 @@
        done <"$fn"
 
-       
-       
+
 #
 #--    check for updates of the copyright statement
-       found_update_year=false
-
        while read line 
        do 
@@ -216,30 +216,31 @@
           line_tmp2=""     
           line_tmp=${line:22:29}
-          line_tmp2=${line:2:15}
-          
-#           echo "$line_tmp $line_tmp2"
-          
-          if  [[ "$line_tmp" == "Leibniz Universitaet Hannover" && "$line_tmp2" == "Copyright 1997-" ]]
-          then
-          
-             year_in_file=${line:17:4}
-             if  [[ "$year_in_file" != "$current_year" ]]
+          line_tmp2=${line:2:10}
+
+          if  [[ "$line_tmp2" == "Copyright " ]]
+          then
+             year_in_file1=${line:12:4}
+             year_in_file2=${line:17:4}
+             institution=${line:22}
+
+             if  [[ "$year_in_file2" != "$current_year" ]]
              then
-      
                 printf "\r%$(tput cols)s" " "   
                 printf "\r  \e[1;33m*** Copyright update required in $fn\e[0m\n"
 
                 comment_char=${line:0:1}
-                found_update_year=true             
                 cp $fn $fn~
-                
+
+                (( count_updates = count_updates + 1 ))
+                sed -i "s/$comment_char Copyright .*$institution/$comment_char Copyright $year_in_file1-$current_year $institution/" $fn
+
              fi
           fi
-       
+
        done <"$fn"
-         
+
        printf "\r%$(tput cols)s" " "   
        printf "\r\e[1m  *** Searched files: $count_files. Comments found: $count_changes. Copyright updates found: $count_updates\e[0m"
-       
+
 #
 #--    move comments from current revisions to former revisions
@@ -252,7 +253,5 @@
 #--       remove leading \n characters in string
           comments=${comments:2}
- 
- 
-          
+
 #
 #--       fix old time stamp
@@ -267,5 +266,5 @@
           (( line_stop = line_stop + 2 ))
           sed -i "${line_stop}i$comments" $fn
-          
+
 
 
@@ -279,15 +278,4 @@
        fi
 
-#
-#--    move comments from current revisions to former revisions
-       if [[ "$found_update_year" == true ]]
-       then
-
-          (( count_updates = count_updates + 1 ))  
-          
-           sed -i "s/$comment_char Copyright 1997-.*Leibniz Universitaet Hannover/$comment_char Copyright 1997-$current_year Leibniz Universitaet Hannover/" $fn
-     
-       fi
-       
     done
 
Index: /palm/trunk/SCRIPTS/generate_documentation
===================================================================
--- /palm/trunk/SCRIPTS/generate_documentation	(revision 4480)
+++ /palm/trunk/SCRIPTS/generate_documentation	(revision 4481)
@@ -14,5 +14,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2018  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: /palm/trunk/SCRIPTS/inifor_script
===================================================================
--- /palm/trunk/SCRIPTS/inifor_script	(revision 4480)
+++ /palm/trunk/SCRIPTS/inifor_script	(revision 4481)
@@ -17,5 +17,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 2017-2018  Leibniz Universitaet Hannover
+# Copyright 2017-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: /palm/trunk/SCRIPTS/palm_csd
===================================================================
--- /palm/trunk/SCRIPTS/palm_csd	(revision 4480)
+++ /palm/trunk/SCRIPTS/palm_csd	(revision 4481)
@@ -15,5 +15,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2018  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: /palm/trunk/SCRIPTS/palm_csd_files/palm_csd_canopy_generator.py
===================================================================
--- /palm/trunk/SCRIPTS/palm_csd_files/palm_csd_canopy_generator.py	(revision 4480)
+++ /palm/trunk/SCRIPTS/palm_csd_files/palm_csd_canopy_generator.py	(revision 4481)
@@ -15,5 +15,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2018  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: /palm/trunk/SCRIPTS/palm_csd_files/palm_csd_netcdf_interface.py
===================================================================
--- /palm/trunk/SCRIPTS/palm_csd_files/palm_csd_netcdf_interface.py	(revision 4480)
+++ /palm/trunk/SCRIPTS/palm_csd_files/palm_csd_netcdf_interface.py	(revision 4481)
@@ -15,5 +15,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2018  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: /palm/trunk/SCRIPTS/palm_csd_files/palm_csd_tools.py
===================================================================
--- /palm/trunk/SCRIPTS/palm_csd_files/palm_csd_tools.py	(revision 4480)
+++ /palm/trunk/SCRIPTS/palm_csd_files/palm_csd_tools.py	(revision 4481)
@@ -15,5 +15,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2018  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: /palm/trunk/SCRIPTS/palm_find_lowest_available_error_number
===================================================================
--- /palm/trunk/SCRIPTS/palm_find_lowest_available_error_number	(revision 4480)
+++ /palm/trunk/SCRIPTS/palm_find_lowest_available_error_number	(revision 4481)
@@ -14,5 +14,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 2018-2018  Leibniz Universitaet Hannover
+# Copyright 2018-2020  Leibniz Universitaet Hannover
 #------------------------------------------------------------------------------#
 #
Index: /palm/trunk/SCRIPTS/palm_find_lowest_available_log_point_index
===================================================================
--- /palm/trunk/SCRIPTS/palm_find_lowest_available_log_point_index	(revision 4480)
+++ /palm/trunk/SCRIPTS/palm_find_lowest_available_log_point_index	(revision 4481)
@@ -14,5 +14,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 2018-2018  Leibniz Universitaet Hannover
+# Copyright 2018-2020  Leibniz Universitaet Hannover
 #------------------------------------------------------------------------------#
 #
Index: /palm/trunk/SCRIPTS/palm_gf
===================================================================
--- /palm/trunk/SCRIPTS/palm_gf	(revision 4480)
+++ /palm/trunk/SCRIPTS/palm_gf	(revision 4481)
@@ -15,5 +15,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2018  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: /palm/trunk/SCRIPTS/palm_gf_files/palm_gf_tools.py
===================================================================
--- /palm/trunk/SCRIPTS/palm_gf_files/palm_gf_tools.py	(revision 4480)
+++ /palm/trunk/SCRIPTS/palm_gf_files/palm_gf_tools.py	(revision 4481)
@@ -15,5 +15,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2018  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: /palm/trunk/SCRIPTS/palm_simple_build
===================================================================
--- /palm/trunk/SCRIPTS/palm_simple_build	(revision 4480)
+++ /palm/trunk/SCRIPTS/palm_simple_build	(revision 4481)
@@ -14,5 +14,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2018  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: /palm/trunk/SCRIPTS/palm_simple_run
===================================================================
--- /palm/trunk/SCRIPTS/palm_simple_run	(revision 4480)
+++ /palm/trunk/SCRIPTS/palm_simple_run	(revision 4481)
@@ -14,5 +14,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2018  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: /palm/trunk/SCRIPTS/palm_wd
===================================================================
--- /palm/trunk/SCRIPTS/palm_wd	(revision 4480)
+++ /palm/trunk/SCRIPTS/palm_wd	(revision 4481)
@@ -15,5 +15,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2018  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: /palm/trunk/SCRIPTS/palm_wdd
===================================================================
--- /palm/trunk/SCRIPTS/palm_wdd	(revision 4480)
+++ /palm/trunk/SCRIPTS/palm_wdd	(revision 4481)
@@ -15,5 +15,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2018  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: /palm/trunk/SCRIPTS/palmbuild
===================================================================
--- /palm/trunk/SCRIPTS/palmbuild	(revision 4480)
+++ /palm/trunk/SCRIPTS/palmbuild	(revision 4481)
@@ -17,5 +17,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 2017-2018  Leibniz Universitaet Hannover
+# Copyright 2017-2020  Leibniz Universitaet Hannover
 #------------------------------------------------------------------------------#
 #
Index: /palm/trunk/SCRIPTS/palmplot
===================================================================
--- /palm/trunk/SCRIPTS/palmplot	(revision 4480)
+++ /palm/trunk/SCRIPTS/palmplot	(revision 4481)
@@ -14,5 +14,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2018  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: /palm/trunk/SCRIPTS/palmrun
===================================================================
--- /palm/trunk/SCRIPTS/palmrun	(revision 4480)
+++ /palm/trunk/SCRIPTS/palmrun	(revision 4481)
@@ -17,5 +17,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 2017-2018  Leibniz Universitaet Hannover
+# Copyright 2017-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: /palm/trunk/SCRIPTS/palmrungui
===================================================================
--- /palm/trunk/SCRIPTS/palmrungui	(revision 4480)
+++ /palm/trunk/SCRIPTS/palmrungui	(revision 4481)
@@ -15,5 +15,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2018  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
@@ -25,4 +25,8 @@
 # -----------------
 # $Id$
+# Bugfixes: - reading history lines discard button caused error message
+#           - deleting of USER_CODE files did not work
+# 
+# 4470 2020-03-24 06:52:19Z maronga
 # Added file size output, more I/O functionalities, new/removed buttons
 # 
@@ -1112,30 +1116,31 @@
        opt.exec_()
 
-       palmrunline = str(history_entry)
-       palmrunline = palmrunline[17:]
-       palmrunline = palmrunline[:len(palmrunline)-1]
-       palmrunline = filter(None,palmrunline.split("("))[0]
-       self.groupBox.findChild(QtGui.QLineEdit,"commandline").setText(palmrunline)
-
-#      Set selected item to jobname in "available jobs" list
-       jobname = str(history_entry[17:])
-       jobname = filter(None,jobname.split(" -r"))[1]
-       jobname = jobname.strip()
-       jobname = filter(None,jobname.split(" "))[0]
-       jobname = jobname.replace("\"","") 
-       item2int = self.list_jobs.findItems(jobname,QtCore.Qt.MatchCaseSensitive)
-
-       if ( item2int != [] ):
-          self.list_jobs.setCurrentItem(item2int[0])
-          self.update_input()
-
-#      Add tooltip tag
-       tag = str(history_entry).split('\n')[0]
-       tag = filter(None,tag.split("("))[1]
-       tag = tag.replace(")","")
-       self.groupBox.findChild(QtGui.QLineEdit,"line_tag").setText(tag)
+       if ( history_entry != "" ):
+          palmrunline = str(history_entry)
+          palmrunline = palmrunline[17:]
+          palmrunline = palmrunline[:len(palmrunline)-1]
+          palmrunline = filter(None,palmrunline.split("("))[0]
+          self.groupBox.findChild(QtGui.QLineEdit,"commandline").setText(palmrunline)
+
+#         Set selected item to jobname in "available jobs" list
+          jobname = str(history_entry[17:])
+          jobname = filter(None,jobname.split(" -r"))[1]
+          jobname = jobname.strip()
+          jobname = filter(None,jobname.split(" "))[0]
+          jobname = jobname.replace("\"","")
+          item2int = self.list_jobs.findItems(jobname,QtCore.Qt.MatchCaseSensitive)
+
+          if ( item2int != [] ):
+             self.list_jobs.setCurrentItem(item2int[0])
+             self.update_input()
+
+#         Add tooltip tag
+          tag = str(history_entry).split('\n')[0]
+          tag = filter(None,tag.split("("))[1]
+          tag = tag.replace(")","")
+          self.groupBox.findChild(QtGui.QLineEdit,"line_tag").setText(tag)
  
-#      Process palmrungui to set up gui controls
-       self.setup_gui(palmrunline)
+#         Process palmrungui to set up gui controls
+          self.setup_gui(palmrunline)
 
 
@@ -1606,5 +1611,5 @@
           sel_files = self.list_user.selectedItems()
 
-          input_dir = job_dir + "/" + sel_job + "/USER/"
+          input_dir = job_dir + "/" + sel_job + "/USER_CODE/"
 
           for i in range(0,len(sel_files)):
@@ -1745,5 +1750,6 @@
     def DiscardHistory(self):
 
-
+       global history_entry
+       history_entry = ""
        self.close()
 
Index: /palm/trunk/SCRIPTS/process_dvr_output
===================================================================
--- /palm/trunk/SCRIPTS/process_dvr_output	(revision 4480)
+++ /palm/trunk/SCRIPTS/process_dvr_output	(revision 4481)
@@ -14,5 +14,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2018  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: /palm/trunk/SCRIPTS/release_tutorial
===================================================================
--- /palm/trunk/SCRIPTS/release_tutorial	(revision 4480)
+++ /palm/trunk/SCRIPTS/release_tutorial	(revision 4481)
@@ -14,5 +14,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2018  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: /palm/trunk/SOURCE/Makefile
===================================================================
--- /palm/trunk/SOURCE/Makefile	(revision 4480)
+++ /palm/trunk/SOURCE/Makefile	(revision 4481)
@@ -13,5 +13,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2018  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: /palm/trunk/SOURCE/biometeorology_mod.f90
===================================================================
--- /palm/trunk/SOURCE/biometeorology_mod.f90	(revision 4480)
+++ /palm/trunk/SOURCE/biometeorology_mod.f90	(revision 4481)
@@ -15,7 +15,7 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2018-2019 Deutscher Wetterdienst (DWD)
-! Copyright 2018-2019 Institute of Computer Science, Academy of Sciences, Prague
-! Copyright 2018-2019 Leibniz Universitaet Hannover
+! Copyright 2018-2020 Deutscher Wetterdienst (DWD)
+! Copyright 2018-2020 Institute of Computer Science, Academy of Sciences, Prague
+! Copyright 2018-2020 Leibniz Universitaet Hannover
 !--------------------------------------------------------------------------------!
 !
Index: /palm/trunk/SOURCE/chem_emissions_mod.f90
===================================================================
--- /palm/trunk/SOURCE/chem_emissions_mod.f90	(revision 4480)
+++ /palm/trunk/SOURCE/chem_emissions_mod.f90	(revision 4481)
@@ -15,7 +15,7 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2018-2019 Leibniz Universitaet Hannover
-! Copyright 2018-2019 Freie Universitaet Berlin
-! Copyright 2018-2019 Karlsruhe Institute of Technology
+! Copyright 2018-2020 Leibniz Universitaet Hannover
+! Copyright 2018-2020 Freie Universitaet Berlin
+! Copyright 2018-2020 Karlsruhe Institute of Technology
 !--------------------------------------------------------------------------------!
 !
Index: /palm/trunk/SOURCE/chem_modules.f90
===================================================================
--- /palm/trunk/SOURCE/chem_modules.f90	(revision 4480)
+++ /palm/trunk/SOURCE/chem_modules.f90	(revision 4481)
@@ -15,7 +15,7 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2018-2019 Leibniz Universitaet Hannover
-! Copyright 2018-2019 Karlsruhe Institute of Technology
-! Copyright 2018-2019 Freie Universitaet Berlin
+! Copyright 2018-2020 Leibniz Universitaet Hannover
+! Copyright 2018-2020 Karlsruhe Institute of Technology
+! Copyright 2018-2020 Freie Universitaet Berlin
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/SOURCE/chem_photolysis_mod.f90
===================================================================
--- /palm/trunk/SOURCE/chem_photolysis_mod.f90	(revision 4480)
+++ /palm/trunk/SOURCE/chem_photolysis_mod.f90	(revision 4481)
@@ -15,6 +15,6 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2018-2018 Leibniz Universitaet Hannover
-! Copyright 2018-2018 Karlsruhe Institute of Technology
+! Copyright 2018-2020 Leibniz Universitaet Hannover
+! Copyright 2018-2020 Karlsruhe Institute of Technology
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/SOURCE/chemistry_model_mod.f90
===================================================================
--- /palm/trunk/SOURCE/chemistry_model_mod.f90	(revision 4480)
+++ /palm/trunk/SOURCE/chemistry_model_mod.f90	(revision 4481)
@@ -15,7 +15,7 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2017-2019 Leibniz Universitaet Hannover
-! Copyright 2017-2019 Karlsruhe Institute of Technology
-! Copyright 2017-2019 Freie Universitaet Berlin
+! Copyright 2017-2020 Leibniz Universitaet Hannover
+! Copyright 2017-2020 Karlsruhe Institute of Technology
+! Copyright 2017-2020 Freie Universitaet Berlin
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/SOURCE/data_output_binary_module.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_binary_module.f90	(revision 4480)
+++ /palm/trunk/SOURCE/data_output_binary_module.f90	(revision 4481)
@@ -15,5 +15,5 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2019-2019 Leibniz Universitaet Hannover
+! Copyright 2019-2020 Leibniz Universitaet Hannover
 !--------------------------------------------------------------------------------------------------!
 !
Index: /palm/trunk/SOURCE/data_output_module.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_module.f90	(revision 4480)
+++ /palm/trunk/SOURCE/data_output_module.f90	(revision 4481)
@@ -15,5 +15,5 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2019-2019 Leibniz Universitaet Hannover
+! Copyright 2019-2020 Leibniz Universitaet Hannover
 !--------------------------------------------------------------------------------------------------!
 !
Index: /palm/trunk/SOURCE/data_output_netcdf4_module.f90
===================================================================
--- /palm/trunk/SOURCE/data_output_netcdf4_module.f90	(revision 4480)
+++ /palm/trunk/SOURCE/data_output_netcdf4_module.f90	(revision 4481)
@@ -15,5 +15,5 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2019-2019 Leibniz Universitaet Hannover
+! Copyright 2019-2020 Leibniz Universitaet Hannover
 !--------------------------------------------------------------------------------------------------!
 !
Index: /palm/trunk/SOURCE/indoor_model_mod.f90
===================================================================
--- /palm/trunk/SOURCE/indoor_model_mod.f90	(revision 4480)
+++ /palm/trunk/SOURCE/indoor_model_mod.f90	(revision 4481)
@@ -15,6 +15,6 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2018-2019 Leibniz Universitaet Hannover
-! Copyright 2018-2019 Hochschule Offenburg
+! Copyright 2018-2020 Leibniz Universitaet Hannover
+! Copyright 2018-2020 Hochschule Offenburg
 !--------------------------------------------------------------------------------!
 !
Index: /palm/trunk/SOURCE/init_vertical_profiles.f90
===================================================================
--- /palm/trunk/SOURCE/init_vertical_profiles.f90	(revision 4480)
+++ /palm/trunk/SOURCE/init_vertical_profiles.f90	(revision 4481)
@@ -15,5 +15,5 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2017-2018 Leibniz Universitaet Hannover
+! Copyright 2017-2020 Leibniz Universitaet Hannover
 !--------------------------------------------------------------------------------!
 !
Index: /palm/trunk/SOURCE/multi_agent_system_mod.f90
===================================================================
--- /palm/trunk/SOURCE/multi_agent_system_mod.f90	(revision 4480)
+++ /palm/trunk/SOURCE/multi_agent_system_mod.f90	(revision 4481)
@@ -15,5 +15,5 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2016-2019 Leibniz Universitaet Hannover
+! Copyright 2016-2020 Leibniz Universitaet Hannover
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/SOURCE/ocean_mod.f90
===================================================================
--- /palm/trunk/SOURCE/ocean_mod.f90	(revision 4480)
+++ /palm/trunk/SOURCE/ocean_mod.f90	(revision 4481)
@@ -15,5 +15,5 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2017-2018 Leibniz Universitaet Hannover
+! Copyright 2017-2020 Leibniz Universitaet Hannover
 !--------------------------------------------------------------------------------!
 !
Index: /palm/trunk/SOURCE/radiation_model_mod.f90
===================================================================
--- /palm/trunk/SOURCE/radiation_model_mod.f90	(revision 4480)
+++ /palm/trunk/SOURCE/radiation_model_mod.f90	(revision 4481)
@@ -17,5 +17,5 @@
 ! Copyright 2015-2020 Institute of Computer Science of the
 !                     Czech Academy of Sciences, Prague
-! Copyright 2015-2019 Czech Technical University in Prague
+! Copyright 2015-2020 Czech Technical University in Prague
 ! Copyright 1997-2020 Leibniz Universitaet Hannover
 !------------------------------------------------------------------------------!
Index: /palm/trunk/SOURCE/salsa_mod.f90
===================================================================
--- /palm/trunk/SOURCE/salsa_mod.f90	(revision 4480)
+++ /palm/trunk/SOURCE/salsa_mod.f90	(revision 4481)
@@ -15,5 +15,5 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2018-2019 University of Helsinki
+! Copyright 2018-2020 University of Helsinki
 ! Copyright 1997-2020 Leibniz Universitaet Hannover
 !--------------------------------------------------------------------------------!
Index: /palm/trunk/SOURCE/synthetic_turbulence_generator_mod.f90
===================================================================
--- /palm/trunk/SOURCE/synthetic_turbulence_generator_mod.f90	(revision 4480)
+++ /palm/trunk/SOURCE/synthetic_turbulence_generator_mod.f90	(revision 4481)
@@ -15,5 +15,5 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2017-2019 Leibniz Universitaet Hannover
+! Copyright 2017-2020 Leibniz Universitaet Hannover
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/SOURCE/turbulence_closure_mod.f90
===================================================================
--- /palm/trunk/SOURCE/turbulence_closure_mod.f90	(revision 4480)
+++ /palm/trunk/SOURCE/turbulence_closure_mod.f90	(revision 4481)
@@ -15,5 +15,5 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2017-2018 Leibniz Universitaet Hannover
+! Copyright 2017-2020 Leibniz Universitaet Hannover
 !--------------------------------------------------------------------------------!
 !
Index: /palm/trunk/SOURCE/urban_surface_mod.f90
===================================================================
--- /palm/trunk/SOURCE/urban_surface_mod.f90	(revision 4480)
+++ /palm/trunk/SOURCE/urban_surface_mod.f90	(revision 4481)
@@ -15,5 +15,5 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2015-2019 Czech Technical University in Prague
+! Copyright 2015-2020 Czech Technical University in Prague
 ! Copyright 2015-2020 Institute of Computer Science of the
 !                     Czech Academy of Sciences, Prague
Index: /palm/trunk/SOURCE/user_init_urban_surface.f90
===================================================================
--- /palm/trunk/SOURCE/user_init_urban_surface.f90	(revision 4480)
+++ /palm/trunk/SOURCE/user_init_urban_surface.f90	(revision 4481)
@@ -15,5 +15,5 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2015 Czech Technical University in Prague
+! Copyright 2015-2020  Technical University in Prague
 ! Copyright 1997-2020 Leibniz Universitaet Hannover
 !--------------------------------------------------------------------------------!
Index: /palm/trunk/SOURCE/vdi_internal_controls.f90
===================================================================
--- /palm/trunk/SOURCE/vdi_internal_controls.f90	(revision 4480)
+++ /palm/trunk/SOURCE/vdi_internal_controls.f90	(revision 4481)
@@ -15,5 +15,5 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2019-2019 Leibniz Universitaet Hannover
+! Copyright 2019-2020 Leibniz Universitaet Hannover
 !--------------------------------------------------------------------------------!
 !
Index: /palm/trunk/SOURCE/vertical_nesting_mod.f90
===================================================================
--- /palm/trunk/SOURCE/vertical_nesting_mod.f90	(revision 4480)
+++ /palm/trunk/SOURCE/vertical_nesting_mod.f90	(revision 4481)
@@ -16,5 +16,5 @@
 !
 ! Copyright 1997-2020 Leibniz Universitaet Hannover
-! Copyright 2017-2018 Karlsruhe Institute of Technology
+! Copyright 2017-2020 Karlsruhe Institute of Technology
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/SOURCE/virtual_measurement_mod.f90
===================================================================
--- /palm/trunk/SOURCE/virtual_measurement_mod.f90	(revision 4480)
+++ /palm/trunk/SOURCE/virtual_measurement_mod.f90	(revision 4481)
@@ -15,5 +15,5 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2017 Leibniz Universitaet Hannover
+! Copyright 2017-2020 iz Universitaet Hannover
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/SOURCE/wind_turbine_model_mod.f90
===================================================================
--- /palm/trunk/SOURCE/wind_turbine_model_mod.f90	(revision 4480)
+++ /palm/trunk/SOURCE/wind_turbine_model_mod.f90	(revision 4481)
@@ -15,5 +15,5 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2009-2019 Carl von Ossietzky Universitaet Oldenburg
+! Copyright 2009-2020 Carl von Ossietzky Universitaet Oldenburg
 ! Copyright 1997-2020 Leibniz Universitaet Hannover
 !------------------------------------------------------------------------------!
Index: /palm/trunk/UTIL/Makefile
===================================================================
--- /palm/trunk/UTIL/Makefile	(revision 4480)
+++ /palm/trunk/UTIL/Makefile	(revision 4481)
@@ -13,5 +13,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2014  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #--------------------------------------------------------------------------------#
 #
Index: /palm/trunk/UTIL/Makefile_utilities
===================================================================
--- /palm/trunk/UTIL/Makefile_utilities	(revision 4480)
+++ /palm/trunk/UTIL/Makefile_utilities	(revision 4481)
@@ -13,5 +13,5 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 1997-2018  Leibniz Universitaet Hannover
+# Copyright 1997-2020  Leibniz Universitaet Hannover
 #------------------------------------------------------------------------------#
 #
Index: /palm/trunk/UTIL/analyze_particle_data.f90
===================================================================
--- /palm/trunk/UTIL/analyze_particle_data.f90	(revision 4480)
+++ /palm/trunk/UTIL/analyze_particle_data.f90	(revision 4481)
@@ -15,5 +15,5 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 1997-2018  Leibniz Universitaet Hannover
+! Copyright 1997-2020  Leibniz Universitaet Hannover
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/analyze_particle_netcdf_data.f90
===================================================================
--- /palm/trunk/UTIL/analyze_particle_netcdf_data.f90	(revision 4480)
+++ /palm/trunk/UTIL/analyze_particle_netcdf_data.f90	(revision 4481)
@@ -16,5 +16,5 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 1997-2018  Leibniz Universitaet Hannover
+! Copyright 1997-2020  Leibniz Universitaet Hannover
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/binary_to_netcdf.f90
===================================================================
--- /palm/trunk/UTIL/binary_to_netcdf.f90	(revision 4480)
+++ /palm/trunk/UTIL/binary_to_netcdf.f90	(revision 4481)
@@ -15,5 +15,5 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2019-2019 Leibniz Universitaet Hannover
+! Copyright 2019-2020 Leibniz Universitaet Hannover
 !--------------------------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/gpl/gpl.txt
===================================================================
--- /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/gpl/gpl.txt	(revision 4480)
+++ /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/gpl/gpl.txt	(revision 4481)
@@ -4,6 +4,6 @@
         Builds simulation code for chemical kinetic systems
 
-  Copyright (C) 1995-1996 Valeriu Damian and Adrian Sandu 
-  Copyright (C) 1997-2005 Adrian Sandu
+  Copyright (C) -2020 996 Valeriu Damian and Adrian Sandu 
+  Copyright (C) -2020 005 Adrian Sandu
 
   KPP is free software; you can redistribute it and/or modify it under the
Index: /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/code.c
===================================================================
--- /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/code.c	(revision 4480)
+++ /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/code.c	(revision 4481)
@@ -4,6 +4,6 @@
         Builds simulation code for chemical kinetic systems
 
-  Copyright (C) 1995-1996 Valeriu Damian and Adrian Sandu
-  Copyright (C) 1997-2005 Adrian Sandu
+  Copyright (C) -2020 996 Valeriu Damian and Adrian Sandu
+  Copyright (C) -2020 005 Adrian Sandu
 
   KPP is free software; you can redistribute it and/or modify it under the
Index: /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/code.h
===================================================================
--- /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/code.h	(revision 4480)
+++ /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/code.h	(revision 4481)
@@ -4,6 +4,6 @@
         Builds simulation code for chemical kinetic systems
 
-  Copyright (C) 1995-1996 Valeriu Damian and Adrian Sandu
-  Copyright (C) 1997-2005 Adrian Sandu
+  Copyright (C) -2020 996 Valeriu Damian and Adrian Sandu
+  Copyright (C) -2020 005 Adrian Sandu
 
   KPP is free software; you can redistribute it and/or modify it under the
Index: /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/code_c.c
===================================================================
--- /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/code_c.c	(revision 4480)
+++ /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/code_c.c	(revision 4481)
@@ -4,6 +4,6 @@
         Builds simulation code for chemical kinetic systems
 
-  Copyright (C) 1995-1996 Valeriu Damian and Adrian Sandu
-  Copyright (C) 1997-2005 Adrian Sandu
+  Copyright (C) -2020 996 Valeriu Damian and Adrian Sandu
+  Copyright (C) -2020 005 Adrian Sandu
 
   KPP is free software; you can redistribute it and/or modify it under the
Index: /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/code_f77.c
===================================================================
--- /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/code_f77.c	(revision 4480)
+++ /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/code_f77.c	(revision 4481)
@@ -4,6 +4,6 @@
         Builds simulation code for chemical kinetic systems
 
-  Copyright (C) 1995-1996 Valeriu Damian and Adrian Sandu
-  Copyright (C) 1997-2005 Adrian Sandu
+  Copyright (C) -2020 996 Valeriu Damian and Adrian Sandu
+  Copyright (C) -2020 005 Adrian Sandu
 
   KPP is free software; you can redistribute it and/or modify it under the
Index: /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/code_f90.c
===================================================================
--- /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/code_f90.c	(revision 4480)
+++ /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/code_f90.c	(revision 4481)
@@ -4,6 +4,6 @@
         Builds simulation code for chemical kinetic systems
 
-  Copyright (C) 1995-1996 Valeriu Damian and Adrian Sandu
-  Copyright (C) 1997-2005 Adrian Sandu
+  Copyright (C) -2020 996 Valeriu Damian and Adrian Sandu
+  Copyright (C) -2020 005 Adrian Sandu
 
   KPP is free software; you can redistribute it and/or modify it under the
Index: /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/code_matlab.c
===================================================================
--- /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/code_matlab.c	(revision 4480)
+++ /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/code_matlab.c	(revision 4481)
@@ -4,6 +4,6 @@
         Builds simulation code for chemical kinetic systems
 
-  Copyright (C) 1995-1996 Valeriu Damian and Adrian Sandu
-  Copyright (C) 1997-2005 Adrian Sandu
+  Copyright (C) -2020 996 Valeriu Damian and Adrian Sandu
+  Copyright (C) -2020 005 Adrian Sandu
 
   KPP is free software; you can redistribute it and/or modify it under the
Index: /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/copyright
===================================================================
--- /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/copyright	(revision 4480)
+++ /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/copyright	(revision 4481)
@@ -4,6 +4,6 @@
         Builds simulation code for chemical kinetic systems
 
-  Copyright (C) 1995-1996 Valeriu Damian and Adrian Sandu
-  Copyright (C) 1997-2005 Adrian Sandu
+  Copyright (C) -2020 996 Valeriu Damian and Adrian Sandu
+  Copyright (C) -2020 005 Adrian Sandu
 
   KPP is free software; you can redistribute it and/or modify it under the
Index: /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/debug.c
===================================================================
--- /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/debug.c	(revision 4480)
+++ /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/debug.c	(revision 4481)
@@ -4,6 +4,6 @@
         Builds simulation code for chemical kinetic systems
 
-  Copyright (C) 1995-1996 Valeriu Damian and Adrian Sandu
-  Copyright (C) 1997-2005 Adrian Sandu
+  Copyright (C) -2020 996 Valeriu Damian and Adrian Sandu
+  Copyright (C) -2020 005 Adrian Sandu
 
   KPP is free software; you can redistribute it and/or modify it under the
Index: /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/gdata.h
===================================================================
--- /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/gdata.h	(revision 4480)
+++ /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/gdata.h	(revision 4481)
@@ -4,6 +4,6 @@
         Builds simulation code for chemical kinetic systems
 
-  Copyright (C) 1995-1996 Valeriu Damian and Adrian Sandu
-  Copyright (C) 1997-2005 Adrian Sandu
+  Copyright (C) -2020 996 Valeriu Damian and Adrian Sandu
+  Copyright (C) -2020 005 Adrian Sandu
 
   KPP is free software; you can redistribute it and/or modify it under the
Index: /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/gdef.h
===================================================================
--- /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/gdef.h	(revision 4480)
+++ /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/gdef.h	(revision 4481)
@@ -4,6 +4,6 @@
         Builds simulation code for chemical kinetic systems
 
-  Copyright (C) 1995-1996 Valeriu Damian and Adrian Sandu
-  Copyright (C) 1997-2005 Adrian Sandu
+  Copyright (C) -2020 996 Valeriu Damian and Adrian Sandu
+  Copyright (C) -2020 005 Adrian Sandu
 
   KPP is free software; you can redistribute it and/or modify it under the
Index: /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/gen.c
===================================================================
--- /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/gen.c	(revision 4480)
+++ /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/gen.c	(revision 4481)
@@ -4,6 +4,6 @@
         Builds simulation code for chemical kinetic systems
 
-  Copyright (C) 1995-1996 Valeriu Damian and Adrian Sandu
-  Copyright (C) 1997-2005 Adrian Sandu
+  Copyright (C) -2020 996 Valeriu Damian and Adrian Sandu
+  Copyright (C) -2020 005 Adrian Sandu
 
   KPP is free software; you can redistribute it and/or modify it under the
Index: /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/kpp.c
===================================================================
--- /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/kpp.c	(revision 4480)
+++ /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/kpp.c	(revision 4481)
@@ -4,6 +4,6 @@
         Builds simulation code for chemical kinetic systems
 
-  Copyright (C) 1995-1996 Valeriu Damian and Adrian Sandu
-  Copyright (C) 1997-2005 Adrian Sandu
+  Copyright (C) -2020 996 Valeriu Damian and Adrian Sandu
+  Copyright (C) -2020 005 Adrian Sandu
 
   KPP is free software; you can redistribute it and/or modify it under the
Index: /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/scan.h
===================================================================
--- /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/scan.h	(revision 4480)
+++ /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/scan.h	(revision 4481)
@@ -4,6 +4,6 @@
         Builds simulation code for chemical kinetic systems
 
-  Copyright (C) 1995-1996 Valeriu Damian and Adrian Sandu
-  Copyright (C) 1997-2005 Adrian Sandu
+  Copyright (C) -2020 996 Valeriu Damian and Adrian Sandu
+  Copyright (C) -2020 005 Adrian Sandu
 
   KPP is free software; you can redistribute it and/or modify it under the
Index: /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/scan.l
===================================================================
--- /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/scan.l	(revision 4480)
+++ /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/scan.l	(revision 4481)
@@ -4,6 +4,6 @@
         Builds simulation code for chemical kinetic systems
 
-  Copyright (C) 1995-1996 Valeriu Damian and Adrian Sandu
-  Copyright (C) 1997-2005 Adrian Sandu
+  Copyright (C) -2020 996 Valeriu Damian and Adrian Sandu
+  Copyright (C) -2020 005 Adrian Sandu
 
   KPP is free software; you can redistribute it and/or modify it under the
Index: /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/scan.y
===================================================================
--- /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/scan.y	(revision 4480)
+++ /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/scan.y	(revision 4481)
@@ -4,6 +4,6 @@
         Builds simulation code for chemical kinetic systems
 
-  Copyright (C) 1995-1996 Valeriu Damian and Adrian Sandu
-  Copyright (C) 1997-2005 Adrian Sandu
+  Copyright (C) -2020 996 Valeriu Damian and Adrian Sandu
+  Copyright (C) -2020 005 Adrian Sandu
 
   KPP is free software; you can redistribute it and/or modify it under the
Index: /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/scanner.c
===================================================================
--- /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/scanner.c	(revision 4480)
+++ /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/scanner.c	(revision 4481)
@@ -4,6 +4,6 @@
         Builds simulation code for chemical kinetic systems
 
-  Copyright (C) 1995-1996 Valeriu Damian and Adrian Sandu
-  Copyright (C) 1997-2005 Adrian Sandu
+  Copyright (C) -2020 996 Valeriu Damian and Adrian Sandu
+  Copyright (C) -2020 005 Adrian Sandu
 
   KPP is free software; you can redistribute it and/or modify it under the
Index: /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/scanutil.c
===================================================================
--- /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/scanutil.c	(revision 4480)
+++ /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp/src/scanutil.c	(revision 4481)
@@ -4,6 +4,6 @@
         Builds simulation code for chemical kinetic systems
 
-  Copyright (C) 1995-1996 Valeriu Damian and Adrian Sandu
-  Copyright (C) 1997-2005 Adrian Sandu
+  Copyright (C) -2020 996 Valeriu Damian and Adrian Sandu
+  Copyright (C) -2020 005 Adrian Sandu
 
   KPP is free software; you can redistribute it and/or modify it under the
Index: /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp4palm/bin/kpp4palm.sh
===================================================================
--- /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp4palm/bin/kpp4palm.sh	(revision 4480)
+++ /palm/trunk/UTIL/chemistry/gasphase_preproc/kpp4palm/bin/kpp4palm.sh	(revision 4481)
@@ -17,7 +17,7 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 2017-2018  Klaus Ketelsen and MPI-CH (April 2007)
-# Copyright 2017-2018  Karlsruhe Institute of Technology
-# Copyright 2017-2018  Leibniz Universitaet Hannover
+# Copyright 2017-2020  Klaus Ketelsen and MPI-CH (April 2007)
+# Copyright 2017-2020  Karlsruhe Institute of Technology
+# Copyright 2017-2020  Leibniz Universitaet Hannover
 #------------------------------------------------------------------------------#
 # Nov. 2016: Initial Version of KPP chemistry convertor adapted for PALM 
Index: /palm/trunk/UTIL/chemistry/gasphase_preproc/run_kpp4palm.sh
===================================================================
--- /palm/trunk/UTIL/chemistry/gasphase_preproc/run_kpp4palm.sh	(revision 4480)
+++ /palm/trunk/UTIL/chemistry/gasphase_preproc/run_kpp4palm.sh	(revision 4481)
@@ -17,7 +17,7 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 2017-2018  Klaus Ketelsen and MPI-CH (April 2007)
-# Copyright 2017-2018  Karlsruhe Institute of Technology
-# Copyright 2017-2018  Leibniz Universitaet Hannover
+# Copyright 2017-2020  Klaus Ketelsen and MPI-CH (April 2007)
+# Copyright 2017-2020  Karlsruhe Institute of Technology
+# Copyright 2017-2020  Leibniz Universitaet Hannover
 #------------------------------------------------------------------------------#
 #
Index: /palm/trunk/UTIL/combine_plot_fields.f90
===================================================================
--- /palm/trunk/UTIL/combine_plot_fields.f90	(revision 4480)
+++ /palm/trunk/UTIL/combine_plot_fields.f90	(revision 4481)
@@ -16,5 +16,5 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 1997-2018  Leibniz Universitaet Hannover
+! Copyright 1997-2020  Leibniz Universitaet Hannover
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/combine_plot_fields_single_open.f90
===================================================================
--- /palm/trunk/UTIL/combine_plot_fields_single_open.f90	(revision 4480)
+++ /palm/trunk/UTIL/combine_plot_fields_single_open.f90	(revision 4481)
@@ -16,5 +16,5 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 1997-2018  Leibniz Universitaet Hannover
+! Copyright 1997-2020  Leibniz Universitaet Hannover
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/compare_palm_logs.f90
===================================================================
--- /palm/trunk/UTIL/compare_palm_logs.f90	(revision 4480)
+++ /palm/trunk/UTIL/compare_palm_logs.f90	(revision 4481)
@@ -16,5 +16,5 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 1997-2018  Leibniz Universitaet Hannover
+! Copyright 1997-2020  Leibniz Universitaet Hannover
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/inifor/Makefile
===================================================================
--- /palm/trunk/UTIL/inifor/Makefile	(revision 4480)
+++ /palm/trunk/UTIL/inifor/Makefile	(revision 4481)
@@ -14,6 +14,6 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 2017-2019 Leibniz Universitaet Hannover
-# Copyright 2017-2019 Deutscher Wetterdienst Offenbach
+# Copyright 2017-2020 Leibniz Universitaet Hannover
+# Copyright 2017-2020 Deutscher Wetterdienst Offenbach
 #------------------------------------------------------------------------------#
 #
Index: /palm/trunk/UTIL/inifor/Makefile.gnu
===================================================================
--- /palm/trunk/UTIL/inifor/Makefile.gnu	(revision 4480)
+++ /palm/trunk/UTIL/inifor/Makefile.gnu	(revision 4481)
@@ -14,6 +14,6 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 2017-2019 Leibniz Universitaet Hannover
-# Copyright 2017-2019 Deutscher Wetterdienst Offenbach
+# Copyright 2017-2020 Leibniz Universitaet Hannover
+# Copyright 2017-2020 Deutscher Wetterdienst Offenbach
 #------------------------------------------------------------------------------#
 #
Index: /palm/trunk/UTIL/inifor/Makefile.ifort
===================================================================
--- /palm/trunk/UTIL/inifor/Makefile.ifort	(revision 4480)
+++ /palm/trunk/UTIL/inifor/Makefile.ifort	(revision 4481)
@@ -14,6 +14,6 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 2017-2019 Leibniz Universitaet Hannover
-# Copyright 2017-2019 Deutscher Wetterdienst Offenbach
+# Copyright 2017-2020 Leibniz Universitaet Hannover
+# Copyright 2017-2020 Deutscher Wetterdienst Offenbach
 #------------------------------------------------------------------------------#
 #
Index: /palm/trunk/UTIL/inifor/src/Makefile
===================================================================
--- /palm/trunk/UTIL/inifor/src/Makefile	(revision 4480)
+++ /palm/trunk/UTIL/inifor/src/Makefile	(revision 4481)
@@ -15,6 +15,6 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 2017-2018 Leibniz Universitaet Hannover
-# Copyright 2017-2018 Deutscher Wetterdienst Offenbach
+# Copyright 2017-2020 Leibniz Universitaet Hannover
+# Copyright 2017-2020 Deutscher Wetterdienst Offenbach
 #------------------------------------------------------------------------------#
 #
Index: /palm/trunk/UTIL/inifor/src/inifor.f90
===================================================================
--- /palm/trunk/UTIL/inifor/src/inifor.f90	(revision 4480)
+++ /palm/trunk/UTIL/inifor/src/inifor.f90	(revision 4481)
@@ -15,6 +15,6 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2017-2019 Leibniz Universitaet Hannover
-! Copyright 2017-2019 Deutscher Wetterdienst Offenbach
+! Copyright 2017-2020 Leibniz Universitaet Hannover
+! Copyright 2017-2020 Deutscher Wetterdienst Offenbach
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/inifor/src/inifor_control.f90
===================================================================
--- /palm/trunk/UTIL/inifor/src/inifor_control.f90	(revision 4480)
+++ /palm/trunk/UTIL/inifor/src/inifor_control.f90	(revision 4481)
@@ -15,6 +15,6 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2017-2019 Leibniz Universitaet Hannover
-! Copyright 2017-2019 Deutscher Wetterdienst Offenbach
+! Copyright 2017-2020 Leibniz Universitaet Hannover
+! Copyright 2017-2020 Deutscher Wetterdienst Offenbach
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/inifor/src/inifor_defs.f90
===================================================================
--- /palm/trunk/UTIL/inifor/src/inifor_defs.f90	(revision 4480)
+++ /palm/trunk/UTIL/inifor/src/inifor_defs.f90	(revision 4481)
@@ -15,6 +15,6 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2017-2019 Leibniz Universitaet Hannover
-! Copyright 2017-2019 Deutscher Wetterdienst Offenbach
+! Copyright 2017-2020 Leibniz Universitaet Hannover
+! Copyright 2017-2020 Deutscher Wetterdienst Offenbach
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/inifor/src/inifor_grid.f90
===================================================================
--- /palm/trunk/UTIL/inifor/src/inifor_grid.f90	(revision 4480)
+++ /palm/trunk/UTIL/inifor/src/inifor_grid.f90	(revision 4481)
@@ -15,6 +15,6 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2017-2019 Leibniz Universitaet Hannover
-! Copyright 2017-2019 Deutscher Wetterdienst Offenbach
+! Copyright 2017-2020 Leibniz Universitaet Hannover
+! Copyright 2017-2020 Deutscher Wetterdienst Offenbach
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/inifor/src/inifor_io.f90
===================================================================
--- /palm/trunk/UTIL/inifor/src/inifor_io.f90	(revision 4480)
+++ /palm/trunk/UTIL/inifor/src/inifor_io.f90	(revision 4481)
@@ -15,6 +15,6 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2017-2019 Leibniz Universitaet Hannover
-! Copyright 2017-2019 Deutscher Wetterdienst Offenbach
+! Copyright 2017-2020 Leibniz Universitaet Hannover
+! Copyright 2017-2020 Deutscher Wetterdienst Offenbach
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/inifor/src/inifor_transform.f90
===================================================================
--- /palm/trunk/UTIL/inifor/src/inifor_transform.f90	(revision 4480)
+++ /palm/trunk/UTIL/inifor/src/inifor_transform.f90	(revision 4481)
@@ -15,6 +15,6 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2017-2019 Leibniz Universitaet Hannover
-! Copyright 2017-2019 Deutscher Wetterdienst Offenbach
+! Copyright 2017-2020 Leibniz Universitaet Hannover
+! Copyright 2017-2020 Deutscher Wetterdienst Offenbach
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/inifor/src/inifor_types.f90
===================================================================
--- /palm/trunk/UTIL/inifor/src/inifor_types.f90	(revision 4480)
+++ /palm/trunk/UTIL/inifor/src/inifor_types.f90	(revision 4481)
@@ -15,6 +15,6 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2017-2019 Leibniz Universitaet Hannover
-! Copyright 2017-2019 Deutscher Wetterdienst Offenbach
+! Copyright 2017-2020 Leibniz Universitaet Hannover
+! Copyright 2017-2020 Deutscher Wetterdienst Offenbach
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/inifor/src/inifor_util.f90
===================================================================
--- /palm/trunk/UTIL/inifor/src/inifor_util.f90	(revision 4480)
+++ /palm/trunk/UTIL/inifor/src/inifor_util.f90	(revision 4481)
@@ -15,6 +15,6 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2017-2019 Leibniz Universitaet Hannover
-! Copyright 2017-2019 Deutscher Wetterdienst Offenbach
+! Copyright 2017-2020 Leibniz Universitaet Hannover
+! Copyright 2017-2020 Deutscher Wetterdienst Offenbach
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/inifor/tests/Makefile
===================================================================
--- /palm/trunk/UTIL/inifor/tests/Makefile	(revision 4480)
+++ /palm/trunk/UTIL/inifor/tests/Makefile	(revision 4481)
@@ -14,6 +14,6 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 2017-2019 Leibniz Universitaet Hannover
-# Copyright 2017-2019 Deutscher Wetterdienst Offenbach
+# Copyright 2017-2020 Leibniz Universitaet Hannover
+# Copyright 2017-2020 Deutscher Wetterdienst Offenbach
 #------------------------------------------------------------------------------#
 #
Index: /palm/trunk/UTIL/inifor/tests/Makefile.gnu
===================================================================
--- /palm/trunk/UTIL/inifor/tests/Makefile.gnu	(revision 4480)
+++ /palm/trunk/UTIL/inifor/tests/Makefile.gnu	(revision 4481)
@@ -14,6 +14,6 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 2017-2019 Leibniz Universitaet Hannover
-# Copyright 2017-2019 Deutscher Wetterdienst Offenbach
+# Copyright 2017-2020 Leibniz Universitaet Hannover
+# Copyright 2017-2020 Deutscher Wetterdienst Offenbach
 #------------------------------------------------------------------------------#
 #
Index: /palm/trunk/UTIL/inifor/tests/Makefile.ifort
===================================================================
--- /palm/trunk/UTIL/inifor/tests/Makefile.ifort	(revision 4480)
+++ /palm/trunk/UTIL/inifor/tests/Makefile.ifort	(revision 4481)
@@ -14,6 +14,6 @@
 # PALM. If not, see <http://www.gnu.org/licenses/>.
 #
-# Copyright 2017-2019 Leibniz Universitaet Hannover
-# Copyright 2017-2019 Deutscher Wetterdienst Offenbach
+# Copyright 2017-2020 Leibniz Universitaet Hannover
+# Copyright 2017-2020 Deutscher Wetterdienst Offenbach
 #------------------------------------------------------------------------------#
 #
Index: /palm/trunk/UTIL/inifor/tests/test-boundaries.f90
===================================================================
--- /palm/trunk/UTIL/inifor/tests/test-boundaries.f90	(revision 4480)
+++ /palm/trunk/UTIL/inifor/tests/test-boundaries.f90	(revision 4481)
@@ -15,6 +15,6 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2017-2019 Leibniz Universitaet Hannover
-! Copyright 2017-2019 Deutscher Wetterdienst Offenbach
+! Copyright 2017-2020 Leibniz Universitaet Hannover
+! Copyright 2017-2020 Deutscher Wetterdienst Offenbach
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/inifor/tests/test-centre-velocities.f90
===================================================================
--- /palm/trunk/UTIL/inifor/tests/test-centre-velocities.f90	(revision 4480)
+++ /palm/trunk/UTIL/inifor/tests/test-centre-velocities.f90	(revision 4481)
@@ -15,6 +15,6 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2017-2019 Leibniz Universitaet Hannover
-! Copyright 2017-2019 Deutscher Wetterdienst Offenbach
+! Copyright 2017-2020 Leibniz Universitaet Hannover
+! Copyright 2017-2020 Deutscher Wetterdienst Offenbach
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/inifor/tests/test-grid.f90
===================================================================
--- /palm/trunk/UTIL/inifor/tests/test-grid.f90	(revision 4480)
+++ /palm/trunk/UTIL/inifor/tests/test-grid.f90	(revision 4481)
@@ -15,6 +15,6 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2017-2019 Leibniz Universitaet Hannover
-! Copyright 2017-2019 Deutscher Wetterdienst Offenbach
+! Copyright 2017-2020 Leibniz Universitaet Hannover
+! Copyright 2017-2020 Deutscher Wetterdienst Offenbach
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/inifor/tests/test-input-files.f90
===================================================================
--- /palm/trunk/UTIL/inifor/tests/test-input-files.f90	(revision 4480)
+++ /palm/trunk/UTIL/inifor/tests/test-input-files.f90	(revision 4481)
@@ -15,6 +15,6 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2017-2019 Leibniz Universitaet Hannover
-! Copyright 2017-2019 Deutscher Wetterdienst Offenbach
+! Copyright 2017-2020 Leibniz Universitaet Hannover
+! Copyright 2017-2020 Deutscher Wetterdienst Offenbach
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/inifor/tests/test-interpolation.f90
===================================================================
--- /palm/trunk/UTIL/inifor/tests/test-interpolation.f90	(revision 4480)
+++ /palm/trunk/UTIL/inifor/tests/test-interpolation.f90	(revision 4481)
@@ -15,6 +15,6 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2017-2019 Leibniz Universitaet Hannover
-! Copyright 2017-2019 Deutscher Wetterdienst Offenbach
+! Copyright 2017-2020 Leibniz Universitaet Hannover
+! Copyright 2017-2020 Deutscher Wetterdienst Offenbach
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/inifor/tests/test-prototype.f90
===================================================================
--- /palm/trunk/UTIL/inifor/tests/test-prototype.f90	(revision 4480)
+++ /palm/trunk/UTIL/inifor/tests/test-prototype.f90	(revision 4481)
@@ -15,6 +15,6 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2017-2019 Leibniz Universitaet Hannover
-! Copyright 2017-2019 Deutscher Wetterdienst Offenbach
+! Copyright 2017-2020 Leibniz Universitaet Hannover
+! Copyright 2017-2020 Deutscher Wetterdienst Offenbach
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/inifor/tests/test-stretching.f90
===================================================================
--- /palm/trunk/UTIL/inifor/tests/test-stretching.f90	(revision 4480)
+++ /palm/trunk/UTIL/inifor/tests/test-stretching.f90	(revision 4481)
@@ -15,6 +15,6 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2017-2019 Leibniz Universitaet Hannover
-! Copyright 2017-2019 Deutscher Wetterdienst Offenbach
+! Copyright 2017-2020 Leibniz Universitaet Hannover
+! Copyright 2017-2020 Deutscher Wetterdienst Offenbach
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/inifor/tests/test-transform.f90
===================================================================
--- /palm/trunk/UTIL/inifor/tests/test-transform.f90	(revision 4480)
+++ /palm/trunk/UTIL/inifor/tests/test-transform.f90	(revision 4481)
@@ -15,6 +15,6 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2017-2019 Leibniz Universitaet Hannover
-! Copyright 2017-2019 Deutscher Wetterdienst Offenbach
+! Copyright 2017-2020 Leibniz Universitaet Hannover
+! Copyright 2017-2020 Deutscher Wetterdienst Offenbach
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/inifor/tests/util.f90
===================================================================
--- /palm/trunk/UTIL/inifor/tests/util.f90	(revision 4480)
+++ /palm/trunk/UTIL/inifor/tests/util.f90	(revision 4481)
@@ -15,6 +15,6 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 2017-2019 Leibniz Universitaet Hannover
-! Copyright 2017-2019 Deutscher Wetterdienst Offenbach
+! Copyright 2017-2020 Leibniz Universitaet Hannover
+! Copyright 2017-2020 Deutscher Wetterdienst Offenbach
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/read_palm_netcdf_data.f90
===================================================================
--- /palm/trunk/UTIL/read_palm_netcdf_data.f90	(revision 4480)
+++ /palm/trunk/UTIL/read_palm_netcdf_data.f90	(revision 4481)
@@ -16,5 +16,5 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 1997-2018  Leibniz Universitaet Hannover
+! Copyright 1997-2020  Leibniz Universitaet Hannover
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/read_prt_data.f90
===================================================================
--- /palm/trunk/UTIL/read_prt_data.f90	(revision 4480)
+++ /palm/trunk/UTIL/read_prt_data.f90	(revision 4481)
@@ -15,5 +15,5 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 1997-2018  Leibniz Universitaet Hannover
+! Copyright 1997-2020  Leibniz Universitaet Hannover
 !------------------------------------------------------------------------------!
 !
Index: /palm/trunk/UTIL/surface_output_processing/surface_output_to_vtk.f90
===================================================================
--- /palm/trunk/UTIL/surface_output_processing/surface_output_to_vtk.f90	(revision 4480)
+++ /palm/trunk/UTIL/surface_output_processing/surface_output_to_vtk.f90	(revision 4481)
@@ -15,5 +15,5 @@
 ! PALM. If not, see <http://www.gnu.org/licenses/>.
 !
-! Copyright 1997-2018  Leibniz Universitaet Hannover
+! Copyright 1997-2020  Leibniz Universitaet Hannover
 !------------------------------------------------------------------------------!
 !
